- left reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/putrinum/strain_BM4-1/DNA/Run_141105/BM4-1_CGGCTATG-CCTATCCT_L001_R1_001.fastq]
  orientation: fr
  right reads: [/N/dc2/projects/paramecium/RAW_DATA/Paramecium/putrinum/strain_BM4-1/DNA/Run_141105/BM4-1_CGGCTATG-CCTATCCT_L001_R2_001.fastq]
  type: paired-end
